.black_10_12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 12px; color: #000000}
.black_10_14 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 14px; color: #000000}
.black_12_18 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 18px; color: #000000}
.black_12_20 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 20px; color: #000000}
.red_10_14 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 14px; color: #ff0000}
.blue_16_20 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 16px; line-height: 20px; color: #0062A9}
.white_12_18 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 18px; color: #ffffff}